﻿body {
    font-family: Poppins, sans-serif;
}

.navbar-style {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.fondo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    min-height: calc(100vh);
    opacity: 0.9;
}

.pTitle {
    font-size: 50px;
    font-weight: bold;
}

.pSubTitle {
    font-size: 37px;
}

.justify-content-center {
    padding-top: 16%;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
    margin-right: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
    margin-right: 10px;
}

/*.nav-link:hover {
    color: #797777 !important
}
.navbar-toggler {
    outline: none !important;
}*/

@media (max-width: 450px) {
    .pTitle {
        font-size: 50px;
    }


    .fondocr1 {
        background-position: 27% 100%;
}

    .fondocr2 {
        background-position: 14% 100%;
}

    .fondocr3 {
        background-position: 60% 100%;
}

    .justify-content-center {
        padding-top: 30%;
    }
}

@media (max-width: 451px) and (max-width: 767px) {
    .pTitle {
        font-size: 50px;
    }


    .justify-content-center {
        padding-top: 40%;
    }

    .fondocr1 {
        background-position-x: 27%;
        background-position-y: 100%;
    }

    .fondocr2 {
        background-position-x: 14%;
        background-position-y: 100%;
    }

    .fondocr3 {
        background-position-x: 70%;
        background-position-y: 100%;
    }


    .pTitle {
        font-size: 52px;
        padding: 0px 30px 0px 30px;
    }

    .pSubTitle {
        margin-bottom: 0px;
        padding: 0px 45px 0px 45px;
        font-size: 19px;
    }
}


@media (min-width: 768px) {


    .pTitle {
        margin-bottom: 0px;
        font-size: 81px;
    }

    .pSubTitle {
        margin-bottom: 0px;
        padding: 0px 40px 0px 40px;
        font-size: 30px;
        font-weight: 300;
    }

    .fondo {
        min-height: calc(100vh);
    }

    .texto {
        font-size: 32px;
    }
}

@media (max-height: 461px ) {

    .fondo {
        height: calc(100vh);
    }

    #AxtonP {
        margin-top: 50%
    }

    .pTitle {
        margin-bottom: 0px;
        font-size: 27px;
    }

    .pSubTitle {
        margin-bottom: 0px;
        font-size: 15px;
        font-weight: 300;
    }
}
/* modificaciones */
.footer {
    padding-top: 100px;
    padding-bottom: 20px;
    background-color: black;
}
/* imagen */
img {
    border-radius: 20px;
    padding: 5px;
}
/* boton */
button {
    background-color: black;
    color: rgb(43, 85, 185);
    border-color: rgb(43, 85, 185);
    padding: 10px 15px 10px 15px;
    border-width: 5px;
    border-radius: 5px;
    opacity: 0.8;
}
/* footer secundario */
.secondary-footer {
    text-align: center;
    background-color: black;
    padding-top: 30px;
    border-top: 1px solid rgb(163, 163, 163);
}
/* iconos social */
.social-links {
    display: flex;
    justify-content: space-around;
}


/* imagen ISO */
.flecha {
    width: 120px;
    height: 100px;
}